<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Contrat d'Hébergement</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
		
			<i>< <a class="lienContrat" href="contrats.html">Retour aux contrats</a></i>
		
			<h2>Contrat d'Hébergement</h2>
		
			<p>
				Le Contrat d'Hébergement est un contrat liant un utilisateur et un fournisseur qui possède un ou des serveur(s) dans ses locaux. 
				Ainsi, le fournisseur héberge les données et les informations fournies par le client et
				s'engage à les rendre accessibles à d'autres utilisateurs définis.
			<p>
			
			<p>
				Vous pourrez trouver ci-dessous le Contrat d'Hébergement lié au projet de la piscine de Limaga.
			</p>
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/contheberg.pdf" target="_blank">Contrat d'Hébergement (PDF)</a>
		</div>
	
	</body>
</html>